
QGIS Application - Bug report #5307

r.patch do not allow selecting multiple raster maps as input

2012-04-04 12:13 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 15013

Description

Subject says it all. Without this option the module is useless.

History

#1 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2014-05-01 12:35 AM - Paolo Cavallini

- Assignee deleted (Paolo Cavallini)

#3 - 2014-06-20 05:39 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

option available in processing.
